.popup {
	z-index:999;
	position: absolute;
	width: 100%;
	height: 100%;
	color: white;
	letter-spacing: 1px;
	font-size: 18px;
	background-color: rgba(0,0,0,0.75);
	display: none;
	text-align: center;
}

.popup p {
	opacity: 1;
	margin: 6px;
}

.popup i {
	font-size: 30px;
	margin: 0px;
}

.bookmark-help {
	position: absolute;
	width: 100%;
	top: 6px;
	padding: 0px 0px;
}

.bookmark-help p {
	text-align: right;
	padding-right: 20px;
}

.bookmark-help .fa-hand-pointer-o {
	padding-left: 8px;
}

.bookmark-help .fa-star-o {
	font-size: 20px;
	width: 1em;
}

.summary-help {
	position: absolute;
	width: 100%;
	top: 124px;
	padding: 0px 20px;
}

.radar-help {
	position: absolute;
	width: 100%;
	top: calc(100% - 220px);
	padding: 0px 20px;
}

@media (min-width: 600px) {
    .popup p {
		font-size: 28px;
	}
	
	.popup {
		font-size: 18px;
	}
	
	.popup .button {
		padding-top: 20px;
		min-height: 70px;
	}
}

@media (max-width: 350px) {
	.summary-help {
		top: 90px;
	}
	
	.bookmark-help p {
		text-align: center;
		padding-right: 0;
	}
	
	.bookmark-help .fa-hand-pointer-o {
		display: none;
	}
}

@media (height: 812px) {
	.bookmark-help {
		top: 36px;
	}
}